Microsoft SharePoint Server CVE-2018-1032 Remote Privilege Escalation Vulnerability

Bugtraq ID: 103632
Class: Input Validation Error
CVE: CVE-2018-1032
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: Jakub Palaczynski, ING Business Shared Services
Vulnerable: Microsoft SharePoint Server 2010 SP2
Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus